Subject: Fathers of Hope
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 13:33:24 +1000

Issue No. 133-14th March,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Being There

Laughter

Dads & Kids Camp

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Being There

And because he was there life went smoothly. The car always ran, the bills got paid, the lawn stayed mowed.
Because he was there the laughter was fresh and the future secure.
Because he was there my growing up was what God intended growing up to be; a storybook scamper through the magic and mystery of the world.
Because he was there we kids never worried about things like income tax, savings accounts, monthly bills or mortgages.Those were the things on Daddy's desk.
We have lots of family pictures without him. Not because he wasn't there, but because he was always behind the camera.
He made the decisions, broke up the fights, chuckled at Archie Bunker, read the paper every evening, and fixed breakfast on Sundays.
He didn't do anything unusual.
He only did what dads are supposed to do - be there.

Max Lucardo

Back to top

Laughter

Each day when I would come home from work I would drop to my knees and ask my 4 year old son if he wanted to box..I wanted him to learn how to protect himself.

We would spar around for a few minutes before supper.

One day my wife and I took our son to get new shoes. The shoe salesman was friendly and allowed my son to try on several pairs of shoes before we decided on a particular pair that he liked. We asked if he wanted to wear them home and he replied, 'yes'. The salesman, who was kneeling on the floor in front of our son, held the old shoes in his hands and asked, 'do you want a box?'

Our son stood up and punched him right on the nose. After grabbing our son we had to spend the next several minutes explaining WHY this happened. Luckily, our salesman was the father of a 4 year old.

Back to top

Dads & Kids Camp

For more details visit Camp Connect at :

http://www.campconnect.org.au/feb_march_2005.shtml

Back to top

Thought for the Week

How to Curb Juvenile Delinquency

1.  Take time with your children

2.  Set your children a good example

3.  Give your children ideals for living

4.  Have a lot of activities planned

5.  Discipline your children

6.  Teach them about God

Billy Graham

Back to top

News & Info

It is so sad to see a family in such a desperate situation that they would take the lives of their children and themselves.We can be Fathers of Hope in such a great country as Australia.

http://www.news.com.au/story/0,10117,12523956-421,00.html

________________________________________

National Divorce Rates Fall

Encouraging news at:

http://www.news.com.au/story/0,10117,12456670-421,00.html

___________________________________________________________________________

Jackson is a 'father'! fiqure

http://news.bbc.co.uk/2/hi/entertainment/4319741.stm

_________________________________________________________________________

Look out for the Maximum Security Marriage Certificate - No fraud in marriage...

http://www.news.com.au/story/0,10117,12531451-421,00.html

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.